﻿#ft-topper {
    height: 9px;
}
#ft-bottomLinks li, #ft-utilityLinks li {
    background: transparent none repeat scroll 0 0;
    display: inline;
    padding-right: 30px;
}
#ft-bottomLinks {
    background: transparent none repeat scroll 0 0;
    margin: 0;
    padding: 10px 50px 0 0;
    text-align: center;
}
#ft-utilityLinks {
    background: transparent none repeat scroll 0 0;
    margin: 0;
    padding: 5px 50px 0 0;
    text-align: center;
}
#ft-utilityLinks li.ft-False {
    display: none;
}
#ft-copyright {
    color: #3f70af;
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.65em;
    padding: 15px 0;
    text-align: center;
}
#footer li a {
    color: #3f70af;
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.65em;
    font-weight: bold;
    text-decoration: none;
}
#footer li a:hover {
    text-decoration: underline;
}
#ft-copyright a {
    color: #a8dff0;
    text-decoration: none;
}
#ft-copyright a:hover {
    text-decoration: underline;
}
